Subject: Re: [OSPF] Poll for WG adoption of draft-xu-ospf-routable-ip-address

From: "Wunan (Eric)" <[email-masked]>
Date: Wed, 27 Aug 2014 06:40:15 +0000

Support.

Eric

From: OSPF [mailto:[email-masked]] On Behalf Of Abhay Roy

Sent: Tuesday, August 26, 2014 3:09 AM

To: [email-masked]<mailto:[email-masked]>

Subject: [OSPF] Poll for WG adoption of draft-xu-ospf-routable-ip-address

This is a simple document with a few strong drivers (ELC and S-BFD) requiring it..

Please share your support or objections in making it a WG document.

Regards,

-Abhay

On 8/25/14, 11:57 AM, Abhay Roy wrote:

[speaking as WG member]

Two comments..

1. Section 3 has this text - "This TLV is only applicable to OSPFv2.".

    I believe, this should also be applicable to RFC5838, i.e. for IPv4 AF's

2. Section 3 and 4 describes the scope as SHOULD be domain-wide. I personally don't see any real use cause of any lessor scope (Area or Link) since we have mechanisms to generate routable IP address for those scopes already. So I would suggest we limit the scope of this document to be "MUST be domain-wide". Any concerns with that?

Regards,

-Abhay

_______________________________________________

OSPF mailing list

[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>

https://www.ietf.org/mailman/listinfo/ospf